Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://ai-api.getbreezyapp.com/api/v1/integrations/api-keys \ --header 'Authorization: Bearer <token>'
{ "data": [ { "id": "<string>", "name": "<string>", "keyPrefix": "<string>", "keySuffix": "<string>", "createdAt": "2023-11-07T05:31:56Z", "lastUsedAt": "2023-11-07T05:31:56Z", "createdBy": { "id": "<string>", "email": "jsmith@example.com", "firstName": "<string>", "lastName": "<string>" } } ] }
Auth0 user JWT bearer token. User principals can manage API keys and call tenant-scoped customer endpoints.
OK
Show child attributes